cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1260
Views
0
Helpful
1
Replies
Highlighted
Beginner

6509 sup 720 mod issues, %C6KPWR-SP-4-UNSUPPORTED: unsupported module

i recently bought a new Supervisor Engine 720  WS-SUP720-3B and 48-port 10/100/1000 RJ45 EtherModule   WS-X6148A-GE-45AF. Once i fired it all up i got this error %C6KPWR-SP-4-UNSUPPORTED: unsupported module in slot 2, power not allowed: Unknown Card Type. the System image file is "bootdisk:s72033-ipservicesk9_wan-mz.122-18.SXE6a.bin"

I have a 6509 up and running the same mods and working fine BUT the System image file is sup-bootdisk:s72033-ipservicesk9-mz.122-18.SXF7.bin. Is the boot image what is causing my isses?

Everyone's tags (3)
1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Enthusiast

6509 sup 720 mod issues, %C6KPWR-SP-4-UNSUPPORTED: unsupported

Minimum IOS for the WS-X6148A-GE-45AF is 12.2(18)SXF. You will need to upgrade the IOS on that 720.

View solution in original post

1 REPLY 1
Highlighted
Enthusiast

6509 sup 720 mod issues, %C6KPWR-SP-4-UNSUPPORTED: unsupported

Minimum IOS for the WS-X6148A-GE-45AF is 12.2(18)SXF. You will need to upgrade the IOS on that 720.

View solution in original post